/*!
Theme Name: Magazilla Child
Theme URI: http://cmsmasters.net/magazilla-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Magazilla Child Theme
Template: magazilla
Version: 1.0.0
License:
License URI:
Text Domain: magazilla-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*-------------------------------------------------------------------------*/
/* Browser Reset
/*-------------------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
figure,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: none;
}
html {
    height: 100%;
    overflow-x: hidden;
    position: relative;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    overflow-x: hidden;
    position: relative;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
object,
video,
audio,
embed,
canvas,
iframe,
main,
summary {
    display: block;
}
video,
audio,
progress,
canvas {
    vertical-align: baseline;
}
video {
    background-color: #000000;
}
template,
[hidden],
audio:not([controls]) {
    display: none;
}
audio:not([controls]) {
    height: 0;
}
iframe {
    max-width: 100%;
}
abbr,
address,
progress {
    display: inline-block;
    text-decoration: none;
}
abbr:not([class]),
acronym {
    text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}
#middle ul:after,
#bottom ul:after,
#middle ol:after,
#bottom ol:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
dl {
    display: block;
    overflow: hidden;
}
dt {
    display: block;
    font-weight: bold;
    overflow: hidden;
}
dd {
    display: block;
    overflow: hidden;
}
q:before,
q:after {
    content: none;
}
del {
    text-decoration: line-through;
}
table {
    width: 100%;
}
img {
    display: inline-block;
    color: transparent;
    height: auto;
    font-size: 0;
    vertical-align: middle;
    max-width: 100%;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: auto;
    image-rendering: auto;
    -ms-interpolation-mode: bicubic;
}
img.wp-smiley,
img.emoji {
    font-size: 1em;
}
a {
    background: transparent;
}
a:active,
a:hover {
    outline: 0;
}
img {
    border: 0;
}
figure {
    background-image: none !important;
}
fieldset {
    margin: 25px 2px 30px;
    padding: 1.5em 1em .5em;
    border-width: 0;
    border-style: solid;
}
fieldset legend {
    padding: 3px 10px;
    margin-top: -25px;
}
input {
    line-height: normal;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
textarea {
    resize: vertical;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
optgroup {
    font-weight: bold;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto;
}
input[type=search] {
    -webkit-appearance: textfield;
}
input[type=submit],
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
select {
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
    pointer-events: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type=text]::-ms-clear {
    display: none;
}
p:empty {
    display: none;
}
:focus {
    outline: 0;
}
pre,
code,
kbd,
samp {
    background-color: transparent;
    color: inherit;
    font-family: monospace;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-style: inherit;
    letter-spacing: 1px;
}
pre {
    white-space: pre-wrap;
}
pre a {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-style: inherit;
    letter-spacing: inherit;
}
code {
    display: inline-block;
}
code a {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-style: inherit;
    letter-spacing: inherit;
}
svg:not(:root) {
    overflow: hidden;
}
sub,
sup,
small {
    font-size: 75%;
}
sub,
sup {
    line-height: 0;
    position: relative;
}
sup {
    vertical-align: super;
}
sub {
    vertical-align: sub;
}
b,
strong {
    font-weight: bold;
}
th,
td,
caption {
    font-weight: normal;
}
dfn {
    font-style: italic;
}
hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
mark {
    color: #000000;
}
.sticky,
.bypostauthor,
.screen-reader-text {
    outline: none;
}
